@charset "utf-8";
/*===============================================
●PC.css 画面の横幅が980px〜 
===============================================*/
@media screen and (min-width: 980px){

a {
  padding-top: 70px;
}

a span {
	position: absolute;
  bottom: 5%;
  left: 50%;
	width: 24px;
	height: 24px;
	margin-left: -12px;
	border-left: 3px solid #ACAAAA;
	border-bottom: 3px solid #ACAAAA;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb 1.5s infinite;
	animation: sdb 1.5s infinite;
	box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
	}


/*===============================================
●SP.css  画面の横幅が〜979px
===============================================*/
@media screen and (max-width:979px) {
	
	
a {
  padding-top: 70px;
}

a span {
	position: absolute;
  bottom: 5%;
  left: 50%;
	width: 24px;
	height: 24px;
	margin-left: -12px;
	border-left: 3px solid #ACAAAA;
	border-bottom: 3px solid #ACAAAA;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb 1.5s infinite;
	animation: sdb 1.5s infinite;
	box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
	
	}
